Subject: Ticket Assigned - Item return table runner 33cm x180cm
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 03:01:04 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item return table runner 33cm x180cm  Hello dear
I really like all the items I received but there’s one item is not
Fit in my table it’s the table runner size 33cm x 180cm please help me with this I want to return this item
Thanks
Saeda Al Rimawi
0555848445
Sent from my iPhone

On 13 Feb 2023, at 3:39 PM, Centrepoint <[email-masked]> wrote:

Your order number is 9414551852 | Click here<https://www.centrepointstores.com/ae/en/my-account/order/9414551852?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en> to view in browser

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Your order has been successfully placed.

Hi Saeda Alrimawi, thanks for shopping with us.
For your reference, your order number is 9414551852<https://www.centrepointstores.com/ae/en/my-account/order/9414551852?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>. Expect delivery by , 14th Feb.

Order shipping to
saeda AL rimawi
RAK CERAMICS BUILDING FLAT 1201 BESIDE AL MAJLES HOTEL SALAM STREET
FLAT 1201 RAK CERAMCIS BUILDING SALAM STREET
Abu Dhabi
Mobile: +971 555848445

Payment Method:

[mastercard]

xxxx xxxx xxxx 3891
SAEDA ALRIMAWI

Order Details

[Delivery]

Delivered by : , 14th Feb

Item

Description

Total Price

[https://media.centrepointstores.com/i/centrepoint/165120314-165120314-LS18161222_01-2100.jpg?v=1&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/165120314?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
LIFESTYLE
Embellished Table Runner - 180x33 cms
Color: Cream
Quantity: 1
AED 79
[https://media.centrepointstores.com/i/centrepoint/164181202-164181202-LS22220622_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164181202?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
LIFESTYLE
Findz Checked Paper Napkin Set
Color: Multicolour
Quantity: 3
AED 21
[https://media.centrepointstores.com/i/centrepoint/162795254-162795254-LS18100321_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/162795254?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
LIFESTYLE
Jex 4-Piece Napkin Set - 45x45 cms
Color: White
Quantity: 3
AED 108
[https://media.centrepointstores.com/i/centrepoint/165174523-165174523-LS18161222_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/165174523?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
LIFESTYLE
Embellished Napkin Ring - Set of 4
Color: Gold
Quantity: 3
AED 45
[https://media.centrepointstores.com/i/centrepoint/164962022-164962022-LS18081222_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164962022?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
LIFESTYLE
Solid Tablecloth - 140x240 cms
Color: Beige
Quantity: 1
AED 99
[https://media.centrepointstores.com/i/centrepoint/164464582-164464582-LS18160622_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164464582?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
LIFESTYLE
Circular Placemat with Cutout Detail - 38 cms
Color: Gold
Quantity: 10
AED 70
[https://media.centrepointstores.com/i/centrepoint/163924140-163924140-LS18160222_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/163924140?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
LIFESTYLE
Urban Luxe Printed Wood Tissue Box
Color: Multicolour
Quantity: 2
AED 78
Subtotal:       AED 500
Savings:        - AED 204
Standard ground shipping:       FREE
Total   AED 500
[shukran]

Ready to earn Shukran rewards?

All you need to do is create a Shukran account for [email-masked] and you'll earn Shukrans as you shop.

[https://cdn.media.amplience.net/i/lmg/thank_shukran_nofill] Your order could earn you 111 Shukrans.
Create a Shukran Account<https://www.centrepointstores.com/ae/en/my-account/loyalty>
[shukran]<https://www.centrepointstores.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_AE_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5712510